1 Reply Latest reply: Jan 1, 2014 11:55 AM by Ekeagbara M RSS

Error INST-07286 Installing WebCenter Content 11.1.1.8.0

Ekeagbara M Newbie
Currently Being Moderated

Hi all

 

I am trying to install WebCenter Content 11.1.1.8.0 on a Windows 8 computer. At the point of specifying the installation location, I get the following error

 

"INST-07286: Specified Oracle Middleware home location does not have minimum version 10.3.6.0 of WebLogic server. If the version is incorrect then configuring with the Weblogic server will fail.

Provide a Oracle Middleware home location which contains WebLogic server with minimum version 10.3.6.0 or upgrade the Weblogic server to 10.3.6.0 or higher version and restart the install."

 

Meanwhile, I have WebLogic Server 10.3.6.0 installed and running on the the specified location C:\Oracle\Middleware. I can not go beyond this point in the installation.

 

Any help will be greatly appreciated.

 

Michael

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points